Bug 181994 - Review Request: doulos-fonts - Doulos SIL fonts
Review Request: doulos-fonts - Doulos SIL fonts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT 482993
  Show dependency treegraph
 
Reported: 2006-02-18 10:58 EST by Roozbeh Pournader
Modified: 2009-01-29 03:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-19 12:31:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-02-18 10:58:58 EST
Spec Url: http://guava.farsiweb.info/~roozbeh/doulos-fonts.spec
SRPM Url: http://guava.farsiweb.info/~roozbeh/doulos-fonts-4.0.14-1.src.rpm
Description:
Doulos SIL provides glyphs for a wide range of Latin and Cyrillic characters.
Doulos is very similar to Times/Times New Roman, but only has a single
regular face. It is intended for use alongside other Times-like fonts where
a range of styles (italic, bold) are not needed.
Comment 1 Jason Tibbitts 2006-02-18 15:05:44 EST
There's essentially no difference between this package and charis-fonts (bug
#181993), so here's a boring cut and paste.

rpmlint says:

W: doulos-fonts invalid-license SIL Open Font License
W: doulos-fonts wrong-file-end-of-line-encoding
/usr/share/doc/doulos-fonts-4.0.14/DoulosSIL4FontDocumentation.pdf

The license is acceptable; it's probably worth opening a bug against rpmlint to
get it added.  The second warning is just rpmlint being dumb; there's no point
in paying attention to line endings in a PDF file.

Anyway:
rpmlint output is fine.
The package meets the naming and packaging guidelines.
The specfile is properly named and follows rather exactly that of a previously
accepted package.
The source file matches upstream.
The license is appropriate and included as %doc.

Approved.
Comment 2 Roozbeh Pournader 2006-02-19 12:31:11 EST
Thanks a lot for the review. Imported and built.

Note You need to log in before you can comment on or make changes to this bug.